Subject: Re: my bro, and bay city
From: "Patty & Mike Finan" <[email-masked]>
To: "Port Austin Area Chamber of Commerce" <[email-masked]>
Date: Fri, 8 Apr 2005 23:26:00 -0400

Hi there - I'll give the number to Judy Marion. I'll be heading to Shirts Mugs and More on Wednesday next week. I'll be up in the morning to bring the easels back so if you're around I can get the mug. I'll try to get there after 10 or so. 

Also, the historical society decided to do an historical expo the weekend of the Yard Sale Trail in the Civic Center, if that's okay with the Chamber. We thought that might fit in with the tractors etc. 

I think that's all the news I have - see you tomorrow.
Patty
  ----- Original Message ----- 
  From: Port Austin Area Chamber of Commerce 
  To: Patricia Finan 
  Sent: Friday, April 08, 2005 1:30 PM
  Subject: my bro, and bay city

  Hi Patty, I can't believe you were right here and I forgot about this stuff. First of all my brother Robert's number is: 586-709-1898 cell. e-mail is [email-masked] . He said his cell is best place to reach him. Please pass it on to whoever needs it for  the art show. Then, when will you be going to Bay City next? I know you offered to pick up from Shirts Mugs and more, but they need to literally see one of our mugs to get a price. They don't actually do those kind of mugs, so I suggested we just stick with the same co. as last year. But..... If the board wants to order them from SM&M, then we'll need to get one to them. did that make sense? Let me know. Thanks. Lori